SuperLU: Data Fields

### - b -

- BOTH : superlu_enum_consts.h

### - c -

- COL : superlu_enum_consts.h
- COLAMD : superlu_enum_consts.h
- COLPERM : superlu_enum_consts.h
- COMM : superlu_enum_consts.h
- CONJ : superlu_enum_consts.h

### - d -

- DIST : superlu_enum_consts.h
- DOFACT : superlu_enum_consts.h
- DOUBLE : superlu_enum_consts.h

### - e -

- EQUIL : superlu_enum_consts.h
- ETREE : superlu_enum_consts.h
- EXTRA : superlu_enum_consts.h

### - f -

- FACT : superlu_enum_consts.h
- FACTORED : superlu_enum_consts.h
- FERR : superlu_enum_consts.h
- FLOAT : superlu_enum_consts.h

### - g -

- GEMV : superlu_enum_consts.h

### - h -

- HEAD : superlu_enum_consts.h

### - i -

- INF_NORM : superlu_enum_consts.h

### - l -

- LargeDiag : superlu_enum_consts.h
- LLVL : superlu_enum_consts.h
- LSUB : superlu_enum_consts.h
- LUSUP : superlu_enum_consts.h

### - m -

- METIS_AT_PLUS_A : superlu_enum_consts.h
- MMD_AT_PLUS_A : superlu_enum_consts.h
- MMD_ATA : superlu_enum_consts.h
- MY_PERMC : superlu_enum_consts.h
- MY_PERMR : superlu_enum_consts.h

### - n -

- NATURAL : superlu_enum_consts.h
- NO : superlu_enum_consts.h
- NOEQUIL : superlu_enum_consts.h
- NOREFINE : superlu_enum_consts.h
- NOROWPERM : superlu_enum_consts.h
- NOTRANS : superlu_enum_consts.h
- NPHASES : superlu_enum_consts.h

### - o -

- ONE_NORM : superlu_enum_consts.h

### - p -

- PARMETIS : superlu_enum_consts.h

### - r -

- RCOND : superlu_enum_consts.h
- REFINE : superlu_enum_consts.h
- RELAX : superlu_enum_consts.h
- ROW : superlu_enum_consts.h
- ROWPERM : superlu_enum_consts.h

### - s -

- SamePattern : superlu_enum_consts.h
- SamePattern_SameRowPerm : superlu_enum_consts.h
- SILU : superlu_enum_consts.h
- SINGLE : superlu_enum_consts.h
- SLU_C : supermatrix.h
- SLU_D : supermatrix.h
- SLU_DN : supermatrix.h
- SLU_GE : supermatrix.h
- SLU_HEL : supermatrix.h
- SLU_HEU : supermatrix.h
- SLU_NC : supermatrix.h
- SLU_NCP : supermatrix.h
- SLU_NR : supermatrix.h
- SLU_NR_loc : supermatrix.h
- SLU_S : supermatrix.h
- SLU_SC : supermatrix.h
- SLU_SCP : supermatrix.h
- SLU_SR : supermatrix.h
- SLU_SYL : supermatrix.h
- SLU_SYU : supermatrix.h
- SLU_TRL : supermatrix.h
- SLU_TRLU : supermatrix.h
- SLU_TRU : supermatrix.h
- SLU_TRUU : supermatrix.h
- SLU_Z : supermatrix.h
- SMILU_1 : superlu_enum_consts.h
- SMILU_2 : superlu_enum_consts.h
- SMILU_3 : superlu_enum_consts.h
- SOL_COMM : superlu_enum_consts.h
- SOLVE : superlu_enum_consts.h
- SYMBFAC : superlu_enum_consts.h
- SYSTEM : superlu_enum_consts.h

### - t -

- TAIL : superlu_enum_consts.h
- TRANS : superlu_enum_consts.h
- TRSV : superlu_enum_consts.h
- TWO_NORM : superlu_enum_consts.h

### - u -

- UCOL : superlu_enum_consts.h
- ULVL : superlu_enum_consts.h
- USER : superlu_enum_consts.h
- USUB : superlu_enum_consts.h

### - y -

- YES : superlu_enum_consts.h

### - z -

- ZOLTAN : superlu_enum_consts.h